@media only screen and (max-width: 600px) {

	*,
	html,
	body {

		/*THEME OVERRIDES*/

		--theme-toast-container-width: 90vw;
		--theme-toast-controller-margin-left: 0px;
		--theme-toast-controller-margin-right: 0px
	}
}

@media only screen and (max-width: 767px) {

	*,
	html,
	body {
		/*THEME OVERRIDES*/
		--theme-toast-container-width: 80vw;
		--theme-toast-controller-margin-left: 0px;
		--theme-toast-controller-margin-right: 0px
	}
}
